div#container
{
   width: 1280px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-x: auto;
   overflow-y: auto;
}
a
{
   color: #0000CD;
   text-decoration: underline;
}
a:visited
{
   color: #006400;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Line2
{
   border-color: #DCDCDC;
   border-style: ridge;
   border-bottom-width: 9px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   box-shadow: 2px 2px 2px #000000;
}
#WrappingText1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
.WrappingText1
{
   position: absolute;
   border-width: 0;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size:17.40px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.WrappingText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.WrappingText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#Banner2
{
   background-color: transparent;
   background-image: none;
   border: 8px solid transparent;
   border-radius: 0px;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 75px;
   text-decoration: none;
   text-align: center;
   text-shadow: 3px 3px 3px rgba(79,79,79,0.60);
   margin: 0;
}
#Banner2 span
{
   display: block;
   height: 75px;
   margin: -2px 0 -2px 0 ;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 12px solid transparent;
   border-radius: 0px;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 3px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont2 a
{
   text-decoration: none;
}
#wb_IconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_IconFont2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
}
#IconFont2
{
   height: 70px;
   width: 108px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.IconFont2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.IconFont2:before
{
   content: "\e0d0";
}
#IconFont2 i
{
   color: #696969;
   display: inline-block;
   font-size: 70px;
   line-height: 70px;
   vertical-align: middle;
}
#wb_IconFont2:hover #IconFont2 i
{
   color: #3CB371;
}
#Banner1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   text-decoration: none;
   text-align: center;
   text-shadow: 3px 3px 4px rgba(79,79,79,0.60);
   margin: 0;
}
#Banner1 span
{
   display: block;
   height: 43px;
   margin: 5px 0 5px 0 ;
}
#Text7 
{
   border: 0px #000000 solid;
   margin: 0;
}
#Banner3
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
   text-decoration: none;
   text-align: center;
   text-shadow: 3px 3px 4px rgba(105,105,105,0.69);
   margin: 0;
}
#Banner3 span
{
   display: block;
   height: 35px;
   margin: 5px 0 5px 0 ;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 170px;
   margin: 0 0 10px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 170px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Tahoma;
   font-weight: 400;
   font-style: italic;
   font-size: 12px;
   line-height: 14.5px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#Text2 
{
   border: 0px #000000 solid;
   margin: 0;
}
#Text3 
{
   border: 0px #000000 solid;
   margin: 0;
}
#Text4 
{
   border: 0px #000000 solid;
   margin: 0;
}
#Line1
{
   border-color: #DCDCDC;
   border-style: groove;
   border-bottom-width: 7px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   box-shadow: 4px 4px 5px #000000;
}
